Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » Maven Integration (M2E) » conflicts when installing m2eclipse
conflicts when installing m2eclipse [message #24755] Wed, 01 April 2009 18:37
Rafael Chaves is currently offline Rafael Chaves
Messages: 161
Registered: July 2009
Senior Member
I was having problems trying to install m2eclipse on an install that
already had Subversive. I found several similar reports elsewhere.
Luckily, I found a workaround: uninstalling Subversive and then installing
both Subversive and M2Eclipse at the same time worked fine.

This issue has been reported to the p2 team:

http://bugs.eclipse.org/270666

Just in case others have encountered the same problem.

Cheers,

Rafael
Previous Topic:Disable download from local repository?
Next Topic:Re: WTP project configuration is failing
Goto Forum:
  


Current Time: Fri Oct 24 20:45:01 GMT 2014

Powered by FUDForum. Page generated in 0.01759 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software